  @charset "UTF-8";

/*Ё^ȯ*/

#securities{
	margin: 0 20px;
}

#securities dt{
	float: left;
	display: inline;
	width: 78%;
	font-weight: bold;
	padding: 8px 10px;
}
#securities dd{
	border-bottom: dotted 1px #000;
	padding: 8px 0;
}

#securities dd.end{
	border-bottom: none;
}

#securities dt.f_none{
	float: none;
	margin: 8px 0;
}

#securities  .yuho li{
	border-bottom: dotted 1px #000;
	padding: 8px 10px;
}

#securities .yuho li.no_b_b{
	border-bottom: none;
}

a.a_external i.icon-external {
	background-image: none;
	display: none;
}